<xml> </xml>

btb-class |

# BetterListView.GetSubItemAt(Int32, Int32) Method

Get sub-item at the specified location in client coordinates.

public BetterListViewSubItem GetSubItemAt(
int x,
int y
);

#### Parameters

x
  X-coordinate of the location to check.
y
  Y-coordinate of the location to check.

#### Return Value

BetterListViewSubItem instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetSubItemAt Overload List